clear all

*cd "~/Kalla Porter QJPS Replication/"

use data/merged_data_ANON.dta, clear


keep if pre == 1
bysort id: gen count = _n
keep id count ambitions_index efficacy_index ///
	respondent_female met_female_mc met_female_staffers ///
	respondent_male met_male_mc met_male_staffers
reshape wide ambitions_index efficacy_index, i(id) j(count)
drop ambitions_index3 efficacy_index3
save data/corr_data.dta, replace
